Bug 716759 - Project ID and project version ID label in the UI
Project ID and project version ID label in the UI
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: zanata-dev-internal
Ding-Yi Chen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-26 21:08 EDT by Joshua Wulf
Modified: 2014-10-19 18:59 EDT (History)
3 users (show)

See Also:
Fixed In Version: 1.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-28 03:25:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Joshua Wulf 2011-06-26 21:08:16 EDT
Right now both project ID and project version ID have "ID" as their label in the GUI.

In the zanata xml file the mapping is:

(Project) ID -> <project>
(Project Version) ID -> <project-version>

It would be less ambiguous to label the IDs in the GUI as:

Project ID
and
Version ID
Comment 1 Ding-Yi Chen 2011-07-03 20:42:01 EDT
VERIFIED with 1.4-SNAPSHOT (20110704-0602).

Note You need to log in before you can comment on or make changes to this bug.